    *{
       /* margin: 0; */
        padding: 0;
    }
	#main_catalog_table{
		width: 538px;
		margin: 0;
	}
	#main_catalog_table td.cont{
		padding: 8px;
		vertical-align: top;
		background-color: #0C0C0C;
		width: 50%;
	}
    #delivery_main_catalog_table{
		width: 538px;
        margin: 0;
    }
    
    #delivery_main_catalog_table td.cont{   
		padding: 8px;    
        vertical-align: top; 
		background-color: #0C0C0C;
        width: 50%;  
    }
	/*
    .price_block{
    }
    .price_block td.left{
        height: 22px;
        width: 7px;
        background: url('/images/left_price.gif') no-repeat;
    }
    .price_block td.right{
        height: 22px;
        width: 7px;
        background: url('/images/right_price.gif') no-repeat;
    }
    .price_block td.center_p{
        height: 22px;
        background: url('/images/center_price.gif') left center repeat-x;
        color: #FFFFFF;
        font-size: 11px;      
    }
    .good_block{
        width: 258px;
    }
    .good_block td.top{
        width: 258px;
        height: 3px;
        background: url('/images/top_item.gif') no-repeat;
    }
    .good_block td.bottom{
        width: 258px;
        background: url('/images/bottom_item.gif') no-repeat;
        height: 3px;
    }
    .good_block td.center{
        width: 258px;
        background-color: #0C0C0C;
        color: #FFFFFF;
        padding: 8px 8px;
        vertical-align: top;
    }
    .item_title{
        color: #FF0000;
        font-size: 12px;
        width: 100px;
		word-wrap:break-word;
		//word-break: break-all; 
    }
    .item_description{
        color: #FFFFFF;
        font-size: 12px;
        width: 100px;
		word-wrap:break-word;
		//word-break: break-all; 
    }
    .price_place{
        padding-top: 5px;
        margin-top: 5px;
        border-top: 1px solid #242424;
    }
    .category {
        margin-bottom: 5px;
        padding: 5px 0;
        border-bottom: 1px solid #242424;
    }
    .category a{
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: none;
    }
    .category a:hover{
        font-size: 12px;
        color: #FF0000;
        text-decoration: underline;
    }
	*/
    #catalog-menu{
        margin: 10px; 
        font-size: 12px;       
    }
    #catalog-menu div{
        margin: 5px 0;
    }
    #catalog-menu a.inactive{
        color: #FFFFFF;
        display: block;
        padding: 2px;
        text-decoration: none;
    }
    #catalog-menu a.active{
        color: #FFFFFF;
        display: block;
        padding: 2px;
        text-decoration: none;
        background-color: #161616;
    }
    #catalog-menu a.inactive:hover{
        color: #FFFFFF;
        padding: 2px;
        display: block;
        background-color: #161616;
    }
    #catalog-menu div{
        border: 1px solid #242424;
        text-align: left;
        
    }
    input.search{
    font-size: 14px; 
    width: 300px; 
    background-color: #000000; 
    border: 1px solid #242424; 
    color:#FFFFFF;   
}
a.search_go{
    font-size: 14px; 
    color: #FFFFFF; 
    text-decoration: none;   
}
h2.search_messages{
    margin-left: 10px; 
    margin-top: 20px; 
    font-size: 14px; 
    font-weight: bold;   
}
.sort_block{
    margin-left: 10px; 
    margin-top: 10px; 
    margin-right: 10px;
    
}
.sort_table{
    color: #FFFFFF; 
    font-size: 12px;
}
.sort_arrow{
    padding-left: 10px; 
    font-weight: bold; 
    font-size: 14px; 
    color: #FF0000;
}
.alpha_block{
    margin: 10px;
}
.alpha_block span{
    font-size: 12px; 
    color: #FF0000; 
    font-weight: bold;
}
.alpha_block a{
    font-size: 12px; 
    color: #FFFFFF; 
    font-weight: bold;
    text-decoration: none;
}
.alpha_block a:hover{
    font-size: 12px; 
    color: #FF0000; 
    font-weight: bold;
    text-decoration: none;
}
.alpha_block .second_line{
    margin-top: 5px;
}

/* NEW STYLE */
.good_block{padding:0;margin:0;}
.good_block, .good_block td.top, .good_block td.bottom,{width: 254px;}
.good_block td.top{height: 3px;background: url('/images/top_item.gif') no-repeat;}
.good_block td.bottom{height: 3px;background: url('/images/bottom_item.gif') no-repeat;}
.good_block td.center{height: 100%;background-color: #0C0C0C;color: #FFFFFF;padding: 8px;vertical-align: top;}

table#item{

}

table#item .category{
	background: ;
}
table#item .category{
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
}

table#item .left{
	width: 138px;
}
table#item .right{
	width: 100px;
}

table#item .item_title, .item_description, .item_publisher {width: 133px;overflow: hidden;word-wrap:break-word;}

table#item .item_title{
    color: #FF0000;
    font-size: 12px;
	padding: 2px 0 2px 0;
    border-top: 1px solid #242424;
	background: ;
}
table#item .item_description{
    color: #FFFFFF;
    font-size: 10px;
	padding: 2px 0 2px 0;
    border-top: 1px solid #242424;
	background: ;
}
table#item .item_publisher{
    color: #FFFFFF;
	padding: 5px 0 2px 0;
    font-size: 10px;
	background: ;
}

table#item .item_images{
	background: ;
	padding: 0 0 10px 0;
}

table#item .item_price{
	height: 22px;
	margin: 5px;
}
table#item .item_price .l{
    height: 22px;
    width: 7px;
	float:left;
    background: url('/images/left_price.gif') no-repeat;
}
table#item .item_price .c{
    height: 22px;
    width: 76px;
	//width: 76px;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
	float:left;
	padding: 4px 0 0 0;
    background: url('/images/center_price.gif') repeat-x top center;
}
table#item .item_price .r{
    height: 22px;
    width: 7px;
	float:right;
    background: url('/images/right_price.gif') no-repeat;
}

table#item .price_place{
	text-aling: left;
	padding: 6px 0 0 0;
	background: ;
}